geanyvc 0.5-0ubuntu1 source package in Ubuntu

Changelog

geanyvc (0.5-0ubuntu1) jaunty; urgency=low

  * New upstream release which fixes compatibility issues with Geany
    (LP: #361584, #353748)
  * debian/control:
    + Bump up geany version in build and runtime dependencies
    + Add libgtk2.0-dev to b-d

 -- Chow Loong Jin <email address hidden>   Wed, 15 Apr 2009 18:36:42 +0800

Upload details

Uploaded by:
Chow Loong Jin on 2009-04-15
Sponsored by:
Gauvain Pocentek
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
geanyvc_0.5.orig.tar.gz 365.7 KiB 9b32e23e834bb2627adfcf154b1cec28d797aa8b32c39f5bc9e90237b97b2aab
geanyvc_0.5-0ubuntu1.diff.gz 2.2 KiB f5b76511b9b052255b0a9cf2eab1e31135ca32530bfb64a798ce8b85fda6ace4
geanyvc_0.5-0ubuntu1.dsc 1.2 KiB 293fad33038a49e7ccb6b4defe36ac2f1ecd763945eec77fa95670a674cd1961

Available diffs

View changes file

Binary packages built by this source

geany-plugin-vc: No summary available for geany-plugin-vc in ubuntu jaunty.

No description available for geany-plugin-vc in ubuntu jaunty.